### Method

# GUPnPAV DIDLLiteContainer get_create_classes

#### Declaration [src]

    GList*
    gupnp_didl_lite_container_get_create_classes (
      GUPnPDIDLLiteContainer* container
    )

#### Description [src]

Gets the list of create classes of the `container`.

#### Return value

Type: A list of `utf8`

The list of create classes belonging to `container`, or `NULL`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
Each element is a NUL terminated UTF-8 string.